If the 'another HMC' was at a newer HMC was higher level then you'll need to upgrade your current HMC to that level or newer to regain communication. As to what that level might be I'm not certain there is a way to know.

Once a newer HMC is connected it can reformat the memory in the FSP to that newer level and any older HMC is now unable to connect.

'Rule of thumb' is to upgrade HMC first and FSP's later. HMC's can 'always'(*) read older FSP code levels but not higher levels.

(*) Current big exception is HMC version 8.anything cannot communicate with a POWER5 FSP.

- Larry "DrFranken" Bolhuis

www.Frankeni.com
www.iDevCloud.com - Personal Development IBM i timeshare service.
www.iInTheCloud.com - Commercial IBM i Cloud Hosting.

On 11/5/2015 5:13 PM, Kirk Goins wrote:

I need to Prove or Disprove someone connected another HMC with different
level code level to 2 different Managed Systems. Current HMC is running
7.7.8 and SP0. One of the systems is 9117-MMA with EM350_149. So FW and HMC
levels are compatible. Is a way via ASMI or HMC CLI etc that I can query
the FSP and see what it is expecting for HMC Code level?

I have found several tips Googling HMC Version Mismatch. We are not
getting the REF code except Connecting with all Zeros.

Thanks


This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].